html {
    overflow: hidden;
}

.margin {
    margin-left: 5%;
    margin-right: 5%;
}

a {
    color: black;
}

@media screen and (min-width: 768px) {
    img {
        height: auto;
        max-width: 30%;
    }
}